> ## Documentation Index
> Fetch the complete documentation index at: https://docs.inboxy.dev/llms.txt
> Use this file to discover all available pages before exploring further.

# Get accounts



## OpenAPI

````yaml api/openapi.json get /accounts
openapi: 3.0.0
info:
  version: 1.0.0
  title: My API
  description: This is the API
servers:
  - url: https://sandbox.mintlify.com
security: []
paths:
  /accounts:
    get:
      parameters:
        - schema:
            type: string
          required: true
          name: id
          in: path
      responses:
        '200':
          description: Create an account
          content:
            application/json:
              schema:
                type: object
                properties:
                  id:
                    type: string
                  provider:
                    type: string
                  webhookUrl:
                    type: string
                    format: uri
                required:
                  - id
                  - provider
                  - webhookUrl

````